[ejabberd] These is a error when compile erlang file?why?

mohamat mohamat167 at yahoo.com.vn
Fri Mar 23 03:24:59 MSK 2007


Hi Christophe Romain-3.
Thanks for your idea.
But when I install Erlang I don't see three file
there(erl_compile.beam,ms_transform.beam,epp.beam)
Can you help me find it?Ok
------------
Mohamat

Christophe Romain-3 wrote:
> 
> Hello,
> 
> well, you need to install the following files from official erlang  
> into lib/stdlib-1.14.2
> erl_compile.beam
> ms_transform.beam
> epp.beam
> and make sure you have compiler installed.
> 
> _______________________________________________
> ejabberd mailing list
> ejabberd at jabber.ru
> http://lists.jabber.ru/mailman/listinfo/ejabberd
> 
> 

-- 
View this message in context: http://www.nabble.com/These-is-a-error-when-compile-erlang-file-why--tf3444219.html#a9626992
Sent from the ejabberd mailing list archive at Nabble.com.



More information about the ejabberd mailing list